<script>
  import requireRole from '@auth/PermissionRequired';
  import { EventRole } from '@auth/models';
  import TeamAdministration from '@components/TeamAdmin/TeamAdministration.svelte';

  requireRole(EventRole.EventAdmin);
</script>

<svelte:head>
  <title>Team Administration</title>
</svelte:head>

<div class="container-fluid mt-2">
  <TeamAdministration />
</div>
